driver: FrostNumberGeoModel
host: siwenna.colorado.edu
id: e542c3fe-41fb-4817-bc83-af0f44468b4c
prefix: /home/mpiper/.wmt/e542c3fe-41fb-4817-bc83-af0f44468b4c
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-03-19T16:34:50.005267'
stdout: stdout
